#pseudocontainer .countresults {font-size:1.1em}
#pseudocontainer .countresults .fa,
#pseudocontainer .countresults .fa-thin
{font-size:1.2em;margin-right:.5em}

#pseudocontainer #pseudoservice .collapse
{
    height: auto !important;
    width: auto;
    display: block;
}


#pseudocontainer #pseudoservice .collapse.in
{
    height: auto !important;
    width: auto;
}
#pseudocontainer button.countresults {display: none}

@media screen and (max-width: 640px) { 
.ym-col2 #content {position: relative}

#pseudocontainer .filterpanel  {
    background: white;
    z-index: 87;
    position: absolute;
    top: 60px;
    right: -640px;
    bottom: 0;
    height: 100%;
    padding: 5px 0 0 5px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
 

#main .filterpanel .zmsuchefilter .Filterbox  li {font-size:1em !important}
#main .filterpanel .zmsuchefilter .Filterbox .filter input {margin: 0 0.5em 0px 0;     -ms-transform: scale(1.3); /* IE */
  -moz-transform: scale(1.3); /* FF */
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  -o-transform: scale(1.3); /* Opera */
  transform: scale(1.3);}

.collapse.in .filterpanel {
-webkit-transform: translateX(-640px);
-ms-transform: translateX(-640px);
transform: translateX(-640px);
}

#pseudocontainer #pseudoservice .filterpanel

 {
    height: auto !important;
    width: 100% !important;
	}

#pseudocontainer .collapse.in .filterheader {display: block;overflow: hidden;background: #f4f1e5 !important;margin-bottom: 2em !important;}

#pseudocontainer button.countresults  {display: block !important;}    

#pseudocontainer p.countresults {display: none}

#pseudocontainer .collapse #reset  {display: none}
#pseudocontainer .collapse.in #reset  {display: block}

#pseudocontainer .Filterspan {
    text-align: center;
    display: block;
}
 
#pseudocontainer .collapse.in .Filterspan {display: none !important; text-align: left;}
 

#pseudocontainer #resetdiv button em {font-size: 1.5em !important;text-align:center; padding-left:.25em; vertical-align: middle;} 
#pseudocontainer #result button em {font-size: 1.5em !important;text-align:center; padding-left:.25em; margin-right: 0em; vertical-align: middle;}

#pseudocontainer .collapse.in #result {
    margin: 0 !important;
    float: left;
    width: 48%;
    margin: .5em 0 
}

#pseudocontainer #result button.countresults {
	display:block;
	position:absolute;
	z-index:88;
	cursor:pointer;
	text-align:center;
	height:65px;
	width:85px;
	padding:2px 5px;
    background: #f4f1e5 !important;
	border:0px solid transparent;
	top:0px;
	right:1px;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	overflow:hidden
	}
	
#pseudocontainer #result button.countresults:focus {border:0px transparent solid !important;outline:0 !important}	
	
#pseudocontainer .collapse.in #result button.countresults {width:auto;height:auto;position:static}    
#pseudocontainer .collapse.in #reset, 
#pseudocontainer .collapse.in #result button.countresults {
    padding: 0px !important;
    display: block;
    border: 0px solid transparent !important;
    background: transparent !important;
	cursor:pointer
}

#pseudocontainer .collapse  .totalRes {visibility: hidden}
#pseudocontainer .collapse.in .totalRes {visibility: visible}
#pseudocontainer .collapse.in #reset
{
    font-size: 1.1em; display: block
}

    
#pseudocontainer .collapse.in #resetdiv {
    float: right;
    width: 48%;  margin:0 !important;
}
    
#pseudocontainer .collapse.in #result button.countresults,
#pseudocontainer .collapse.in #reset {margin: .5em 0;text-align:left !important; }
#pseudocontainer .collapse.in  button.countresults::after {content:" anzeigen"}
#pseudocontainer .collapse  img {display:none}

}


/* N E U  */ 

#zm_mitfilter .countresults {font-size:1.1em}
#zm_mitfilter .countresults .fa,
#zm_mitfilter .countresults .fa-thin
{font-size:1.2em;margin-right:.5em}

#zm_mitfilter #zm_filterpanel .collapse
{
    height: auto !important;
    width: auto;
    display: block;
}


#zm_mitfilter #zm_filterpanel .collapse.in
{
    height: auto !important;
    width: auto;
}
#zm_mitfilter button.countresults {display: none}

@media screen and (max-width: 640px) { 
.ym-col2 #content {position: relative}

#zm_mitfilter .filterpanel  {
 
    z-index: 87;
    position: absolute;
    top: 60px;
    right: -640px;
    bottom: 0;
    height: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#zm_mitfilter #zm_filterservice {background-color: #f4f1e5;padding: 5px 0 0 5px;}

#main .filterpanel .zmsuchefilter .Filterbox  li {font-size:1em !important}
#main .filterpanel .zmsuchefilter .Filterbox .filter input {margin: 0 0.5em 0px 0;     -ms-transform: scale(1.3); /* IE */
  -moz-transform: scale(1.3); /* FF */
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  -o-transform: scale(1.3); /* Opera */
  transform: scale(1.3);}

.collapse.in .filterpanel {
-webkit-transform: translateX(-640px);
-ms-transform: translateX(-640px);
transform: translateX(-640px);
}

#zm_mitfilter #zm_filterpanel .filterpanel

 {
    height: auto !important;
    width: 100% !important;
	}

#zm_mitfilter .collapse.in .filterheader {display: block;overflow: hidden;background: #f4f1e5 !important;margin-bottom: 2em !important;}

#zm_mitfilter button.countresults  {display: block !important;}    

#zm_mitfilter p.countresults {display: none}

#zm_mitfilter .collapse #reset  {display: none}
#zm_mitfilter .collapse.in #reset  {display: block}

#zm_mitfilter .Filterspan {
    text-align: center;
    display: block;
}
 
#zm_mitfilter .collapse.in .Filterspan {display: none !important; text-align: left;}
 

#zm_mitfilter #resetdiv button em {font-size: 1.5em !important;text-align:center; padding-left:.25em; vertical-align: middle;} 
#zm_mitfilter #result button em {font-size: 1.5em !important;text-align:center; padding-left:.25em; margin-right: 0em; vertical-align: middle;}

#zm_mitfilter .collapse.in #result {
    margin: 0 !important;
    float: left;
    width: 48%;
    margin: .5em 0 
}

#zm_mitfilter #result button.countresults {
	display:block;
	position:absolute;
	z-index:88;
	cursor:pointer;
	text-align:center;
	height:65px;
	width:85px;
	padding:2px 5px;
    background: #f4f1e5 !important;
	border:0px solid transparent;
	top:0px;
	right:1px;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	overflow:hidden
	}
	
#zm_mitfilter #result button.countresults:focus {border:0px transparent solid !important;outline:0 !important}	
	
#zm_mitfilter .collapse.in #result button.countresults {width:auto;height:auto;position:static}    
#zm_mitfilter .collapse.in #reset, 
#zm_mitfilter .collapse.in #result button.countresults {
    padding: 0px !important;
    display: block;
    border: 0px solid transparent !important;
    background: transparent !important;
	cursor:pointer
}

#zm_mitfilter .collapse  .totalRes {visibility: hidden}
#zm_mitfilter .collapse.in .totalRes {visibility: visible}
#zm_mitfilter .collapse.in #reset
{
    font-size: 1.1em; display: block
}

    
#zm_mitfilter .collapse.in #resetdiv {
    float: right;
    width: 48%;  margin:0 !important;
}
    
#zm_mitfilter .collapse.in #result button.countresults,
#zm_mitfilter .collapse.in #reset {margin: .5em 0;text-align:left !important; }
#zm_mitfilter .collapse.in  button.countresults .totalRes::after {content:" anzeigen"}
#zm_mitfilter .collapse  img {display:none}

}

